Package twisted :: Package web :: Package woven :: Module template :: Class NodeMutator

[frames | no frames]

## Class NodeMutator

Known Subclasses:
  `NodeNodeMutator`, `NoneNodeMutator`, `StringNodeMutator`, `WebWidgetNodeMutator`

Method Summary
| `__init__(self, data)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.web.woven.template.INod...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.web.woven.template.INodeMutator at 0x84c6854>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:40 2004 | http://epydoc.sf.net